html,body,*{
    margin:0;
    padding:0;
    border:0;
    text-decoration: none;
}

div.clear{
    clear: both;
}

div#topMenu{
    width:939px;
    height:36px;
    margin:0 auto;
    background-image: url('../../img/site/menu_tlo.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
}

div#topMenu p{
    float: right;
    padding-right: 8px;
    padding-top: 5px;
}

div#topMenu p a{
    font:normal 12px Verdana;
    color:#fff;
    margin:0 6px;
}

div#topMenu p a:hover{
    text-decoration: underline;
}

div#top{
    width: 939px;
    height:118px;
    margin: 0 auto;
    position: relative;
    background-image: url('../../img/site/top_tlo.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
}

div#top div.leftSide{
    width:675px;
    float:left;
    position: relative;

}

div#top div.leftSide div#komunikat{
    width:625px;
    height:24px;
    position: absolute;
    left:20px;
    top:30px;
    font:bold 11px Verdana;
    color: #ffffff;
    background: url('../../img/site/chmurka.jpg') 0 0 no-repeat;
    background-color: #0575df;
}

div#top div.leftSide div#komunikat p{
    padding-left:31px;
    font-style: italic;
    padding-top: 5px;
    overflow: hidden;
}

div#top div.leftSide div#komunikat p a{
	color: #ffffff;
	text-decoration:underline;
}


div#top div.leftSide div#komunikat p a img{
    position: absolute;
    right:0;
    top:0;
}

div#top div.leftSide a img.logo{
    position: absolute;
    top:-27px;
    left:10px;
}

div#top div.leftSide div.options{
    padding-top:30px;
    padding-left: 17px;
}

div#top div.leftSide div.options a.button{
    height:46px;
    float:left;
}

div#top div.leftSide div.options a.button:hover{
    background-position: 0 -46px;
}

div#top div.leftSide div.options a.koszyk{
    width:110px;
    background-image: url('../../img/site/koszyk.jpg');
}

div#top div.leftSide div.options a.schowek{
     width:124px;
     background-image: url('../../img/site/schowek.jpg');
}

div#top div.leftSide div.options a.zamowienia{
     width:140px;
     background-image: url('../../img/site/zamowienia.jpg');
}

div#top div.leftSide div.options a.wysylki{
     width:121px;
     background-image: url('../../img/site/wysylki.jpg');
}

div#top div.leftSide div.options a.konto{
     width:149px;
     background-image: url('../../img/site/twoje_konto.jpg');
}

div#top div.leftSide p.info{
    font:normal 12px Verdana;
    color:#999999;
    padding-left:270px;
    padding-top:7px;
}

div#top div.leftSide p.info a{
    font-size: 14px;
    color:#5ab425;
}

div#top div.rightSide{
    width:235px;
    float:right;
    padding-top:17px;
    padding-left:17px;
    padding-right: 12px;
}
div#top div.rightSide div.leftColumn{
    width:140px;
    float:left;
}
div#top div.rightSide div.rightColumn{
    width:95px;
    float:left;
    padding-top:5px;

}

div#top div.rightSide p{
    font:normal 11px Verdana;
    color:#666666;
    margin-bottom: 2px;
}

div#top div.rightSide p.button{
    margin-top:8px;
}

div#top div.rightSide p.text input{
    width:125px;
    height:16px;
    border:1px solid #9b9b9b;
    color:#333333;
}

div#top div.rightSide p a{
    color:#5ead2c;
    font:normal 10px Verdana;
}

div#top div.rightSide p a:hover{
    text-decoration: underline;
}

div#top div.rightSide p.check{
    height:13px;
    vertical-align: middle;
}

div#top div.rightSide p.check span{
    float:right;
    width:75px;
}

div#top div.rightSide p.check input{
    width:13px;
    height:13px;
    float:left;
}
div#top div.poZalogowaniu{
    background: url('../../img/site/pozalogowaniu_ludzik.jpg') 130px 28px no-repeat;
}

div#top div.poZalogowaniu p{
    text-align: right;
}
div#top div.poZalogowaniu p.bold{
    color:#368712;
    font-weight: bold;
}
div#top div.poZalogowaniu p.button{
    margin-top: 5px;
}
/* Komunikator*/
div#messageShorter{
    width:680px;
    margin:20px 0px;
    height:30px;
    border:2px solid #52de08;
    background-color: #b2fb89;
    padding-top:13px;
}


div#message{
    width:915px;
    margin:20px 0px;
    height:30px;
    border:2px solid #52de08;
    background-color: #b2fb89;
    padding-top:13px;
    
}


div#message p, div#messageShorter p{
    font:bold 11px Verdana;
    color:#666666;
    text-align: center;
}
/**/

div#searchContent{
    width:929px;
    height: 22px;
    margin: 0 auto;
    background-image: url('../../img/site/blue_tlo.jpg');
    background-repeat: no-repeat;
    background-position: 0 0;
    padding-right:10px;
    padding-top:6px;
    padding-bottom:6px;
}
div#searchContent p{
    float:right;  
}

div#searchContent p a{
    font:normal 11px Verdana;
    color:#fff;
    float:left;
    margin-top:4px;
}

div#searchContent p a:hover{
    text-decoration: underline;
}

div#searchContent p select{
    width:145px;
    font:normal 11px Verdana;
    color:#666666;
    float:left;
    height:17px;
    vertical-align: middle;
    display: inline;
    margin-top: 3px;
    margin-left: 10px;
}
div#searchContent p select option{

}
div#searchContent p input{
    float:left;
    margin-left: 10px;
   
}
div#searchContent p input.text{
    width:140px;
    font:normal 11px Verdana;
    color:#666666;
    margin-top:3px;
    vertical-align: middle;
    height:16px;
}


#navigator{
    width:939px;
    margin:0 auto;
    height:22px;
    padding-top: 8px;
    background-color: #f6f7f6;
    position: relative;
}

#navigator p{
    font:normal 11px Verdana;
    color:#666666;
    position:relative;
    margin-left:10px;
    overflow: hidden;
    height:15px;
    width:760px;
    position: relative;
}

#navigator p a{
     color:#666666;
}

#navigator p a:hover{
    text-decoration: underline;
}
#navigator span.koszyk{
    position: absolute;
    right:8px;
    top: 8px;
    font:normal 11px Verdana;
    color:#666666;
}

#navigator span.koszyk a{
     color:#666666;
}

#navigator span.koszyk a:hover{
    text-decoration: underline;
}

div.mainContent{
    width:939px;
    height:auto;
    margin: 0 auto;
    background: url('../../img/site/background.jpg') 0 0 no-repeat;
}

div.mainContent div.header{
    width:939px;
    height:37px;
    background-image: url('../../img/site/header.jpg');
    background-position: 0px 0;
    background-repeat: no-repeat; 
}

div.mainContent div.header h1{
    font:bold 14px Verdana;
    color:#046c2a;
    margin-left: 14px;
    padding-top:10px;

}

div.mainContent div.allCategories{
    background-color: #ececec;
    border-top:1px solid #ffffff;
}
div.mainContent div.allCategories div.column{ 
    border-right:1px solid #ffffff;
    float:left;
    width:234px;
    margin-bottom: 6px;
}
div.mainContent div.allCategories div.last{
    border-right: 0;
}

div.mainContent div.allCategories  a{
    width:206px;
    min-height:20px;
    height:auto;/* !important;
    height:20px;*/
    padding-left:28px;
    float:left;
    font:normal 12px Verdana;
    color:#003270;
    background-color: #ececec;
    background-image: url('../../img/site/arrows.jpg');
    background-position: 17px -40px;
    background-repeat: no-repeat;
    border-bottom:1px solid #ffffff;
    overflow: hidden;
}
div.mainContent div.allCategories  a span{
    line-height: 20px;
}
div.mainContent div.allCategories  a:hover{
    color:#ffffff;
    background-position: 17px 1px;
    background-color: #58b325;   
}


div.mainContent div.leftContent{
    width:237px;
    float:left;
}
div.mainContent div.leftContent div.header{
    width:237px;
    background: url('../../img/site/header_left.jpg') 0 0 no-repeat;
    position: relative;
}
div.mainContent div.categories{
   
}

div.mainContent div.leftContent div.header a img.rozwin{
    position: absolute;
    right:10px;
    top:8px;
}
div.mainContent div.rightContent div.categories{
    float:left;
    margin-left: 4px;
    background-color: #ececec;
    padding-left: 10px;
    width: 685px;
    display: inline;
}
div.mainContent div.categories  a{
    width:209px;
    min-height:20px;
    height:auto; /*!important;
    height:20px;*/
    padding-left:28px;
    float:left;
    font:normal 12px Verdana;
    color:#003270;
    background-color: #ececec;
    background-image: url('../../img/site/arrows.jpg');
    background-position: 17px -40px;
    background-repeat: no-repeat;
    border-top:1px solid #ffffff;
    overflow: hidden;
}

div.mainContent div.categories  a span{
    line-height: 20px;
}

div.mainContent div.rightContent div.categories a{
    width: auto;
    padding-right: 10px;
    padding-left: 18px;
    background-position: 7px -40px;
    border-top:0;
    
}

div.mainContent  div.categories  a.sub{
    width:199px;
    padding-left:38px;
    background-position: 27px -40px;
}

div.mainContent  div.categories a:hover{
    color:#ffffff;
    background-position: 17px 1px;
    background-color: #58b325;
}

div.mainContent div.rightContent div.categories a:hover{
     background-position: 7px 0px;
}



div.mainContent  div.categories  a.sub:hover{
    background-position: 27px 0px;
}

div.mainContent div.leftContent div.showAll{
    height:45px;
    background-color: #ececec;
    margin-top: 1px;
    margin-bottom: 7px;
}
div.mainContent div.leftContent div.checkFilter{
    background-color: #ececec;
    padding-top:20px;
    padding-bottom: 15px;
    margin-bottom: 7px;
}
div.mainContent div.leftContent div.checkFilter p{
    font:normal 11px Verdana;
    color:#666666;
    width:220px;
    height:auto;
    float:left;
    margin-bottom:8px;
    padding-left:14px;

}
div.mainContent div.leftContent div.checkFilter p input{
    float:left;
    border:0;
    height:13px;
    width: 13px;
}

div.mainContent div.leftContent div.checkFilter p span{
      float:right;
      width:203px;
}

div.mainContent div.leftContent div.checkFilter p span strong{
   font-weight: normal;
   color:#999999;
}

div.mainContent div.leftContent div.checkFilter p.attrName{
    font:bold 12px Verdana;
    color:#333333;
    margin:20px 0 13px 0;
}

div.mainContent div.leftContent div.checkFilter p.first{
    margin-top: 0;
}


div.mainContent div.leftContent div.showAll a img{
    position: relative;
    left:12px;
    top:10px;
}


/* filtr po cenie */
div.mainContent div.leftContent div.priceFilter{
    margin-bottom:7px;
    background-color: #ececec;
    padding-left:18px;
}
div.mainContent div.leftContent div.priceFilter div#prslwp{
    padding-top: 15px;
    float:left;
    background-color: #ececec;
}
div.mainContent div.leftContent div.priceFilter div.slider {
    width:198px;
    height:8px;
    background-image: url('../../img/site/background_slider.jpg');
    position: relative;
}
div.mainContent div.leftContent div.priceFilter div.slider div.handle{
    width:6px;
    height:14px;
    background-color:#fff;
    border: 1px solid #c7c7c7;
    position: absolute;
    top:-4px;
}

div.mainContent div.leftContent div.priceFilter form{
    float:left;
    padding:8px 12px 10px 10px;
}

div.mainContent div.leftContent div.priceFilter p{
    font:normal 11px Verdana;
    color:#666666;
    margin-bottom:12px;
    text-align: center;
}

div.mainContent div.leftContent div.priceFilter p input{
    width:40px;
    height:16px;
    border:1px solid #707070;
    background-color: #daedfa;
    text-align: center;
    font:normal 11px Verdana;
    color:#666666;

}


div.mainContent div.leftContent div.priceFilter p input.image{
    width:70px;
    height:22px;
    border:0;
}
/**/



div.mainContent div.rightContent{
    width:700px;
    float:left;
    padding-left: 2px;
}

div.mainContent div.rightContent div.header{
    width:700px;
    background: url('../../img/site/header_right.jpg') 0 0 no-repeat;
}



/*Opcje listy produtkowej*/
div.mainContent div.rightContent div.options{
    padding:10px 0 10px 12px;
}

div.mainContent div.rightContent div.options p{
    font:normal 11px Verdana;
    color:#666666;
}
div.mainContent div.rightContent div.options form.sortuj{
    width:280px;
    float:left;
}
div.mainContent div.rightContent div.options form.sortuj select{
    margin-top: 2px;
}

div.mainContent div.rightContent div.options form.widok{
    width:125px;
    float:right;
    height:22px;

}
div.mainContent div.rightContent div.options form.widok p {
    position: relative;
    height: 22px;
}
div.mainContent div.rightContent div.options form.widok p span, div.mainContent div.rightContent div.options form.wyniki p span{
    position: relative;
    top:-7px;
    left:0;
}

div.mainContent div.rightContent div.options form.widok p input{
    width:20px;
    height:20px;
    border:1px solid #9b9b9b;
}

div.mainContent div.rightContent div.options form.widok p input.active{
    border:1px solid #0052a4;
}

div.mainContent div.rightContent div.options form.widok p input:hover{
    border:1px solid #0052a4;
}

div.mainContent div.rightContent div.options form p select{
    font:normal 11px Verdana;
    color:#666666;
    border:1px solid #707070;

}

/**/
/*Paginator*/
.mainContent div.paginator{
    background-color: #eeeeee;
    border:1px solid #b3b0b0;
    width:685px;
    height:24px;
    margin-bottom:10px;
    position: relative;
    margin-left: 8px;
}

.mainContent div.paginator .page{
    font:bold 11px Verdana;
    color:#046c2a;
    width:120px;
    position: absolute;
    left:280px;
    top:5px;
    text-align: center;
}

.mainContent div.paginatorWide .page{
    left: 400px;
}

.mainContent div.paginator .prev{
    width:100px;
    position: absolute;
    left:180px;
    text-align: center;
}

.mainContent div.paginatorWide .prev{
    left:300px;
}
.mainContent div.paginator a.btn{
    position: relative;
    top:2px;
    margin:0 8px;
}
.mainContent div.paginator a.noBtn{
    position: relative;
    top:-3px;
}

.mainContent div.paginator .next{
    width:100px;
    position: absolute;
    left:400px;
    text-align: center;

}

.mainContent div.paginatorWide .next{
    left:520px;
}

.mainContent div.paginator a{
      font:normal 11px Verdana;
      color:#666666;
      cursor: pointer;
}
.mainContent div.paginator a:hover{
    text-decoration: underline;
}

.mainContent .listYourAccount .paginatorWide{
    width:919px;
    margin-left:0;
    margin-bottom: 25px;
}
/* porownaj + pokaz */
div.mainContent div.rightContent div.compare{
    margin-bottom: 8px;
    padding-left: 8px;
}

div.mainContent div.rightContent div.compare form.compare{
    float:left;
    width:120px;
}

.mainContent div.rightContent div.compare p{
    font:normal 11px Verdana;
    color:#666666;
}

div.mainContent div.rightContent div.compare form.wyniki p span{
    position: relative;
    top:-7px;
    left:0;
}

div.mainContent div.rightContent div.compare form.wyniki p select{
    font:normal 11px Verdana;
    color:#666666;
    border:1px solid #707070;
}

.mainContent div.rightContent div.compare form.wyniki{
    width:290px;
    float:right;
    padding-right: 13px;
}

.mainContent div.rightContent div.compare form.wyniki p input{
    width: auto;
    height:auto;
    border:0;
}
.mainContent div.rightContent div.compare form.wyniki p input.pokaz{
    width: 112px;
    height:22px;
}

.mainContent div.rightContent div.compare form.wyniki p input{
    position: relative;
    right:-11px;
}

.mainContent div.rightContent div.compare form.wyniki p select{
    position: relative;
    top:-6px;
    left:3px;
    width:53px;
}

/*Lista produktow - widoki*/
div.mainContent div.rightContent div.productList{
    padding-left: 8px;
}
div.mainContent div.rightContent div.productList div.productRow{
   width: 687px;
   height:auto;
   margin-bottom:13px;
   overflow: hidden;
   background: url('../../img/site/linia_boxy.jpg') repeat-y;
   background-position: 0 0;


}

div.mainContent div.rightContent div.productList div.dwa{
    background-position: -234px 0px;
}

div.mainContent div.rightContent div.productList div.jeden{
     background-position: -468px 0px;
}


div.mainContent div.rightContent div.productList div.productView1{
    width:185px;
    float:left;
    border:1px solid #cccccc;
    margin-right:15px;    
    padding:16px;
    background-color: #fff;
    position: relative;
    border-bottom:none;
}

div.mainContent div.rightContent div.productList div.product_row div.opcje{
    padding-top: 0;
    border-top:0;
    border-bottom:1px solid #cccccc;
}

.mainContent div.rightContent div.productList div.productView2, .mainContent div.rightContent div.productList div.productView3{
    width:650px;
    float:left;
    border:1px solid #cccccc;
    background-color: #ffffff;
    margin-bottom:13px;
    padding:17px;
}

div.mainContent div.rightContent div.productList div.skrajny{
    margin-right: 0;
}

.mainContent div.rightContent div.productList div div.thumb{
    text-align:center;
    height:120px;
    line-height: 120px;
}

.mainContent div.rightContent div.productList div.productView2 div.thumb, .mainContent div.rightContent div.productList div.productView3 div.thumb {
    height:auto;
    width:120px;
    float:left;
}
.mainContent div.rightContent div.productList div a img{
    vertical-align: middle;
    margin-bottom: 3px;
}

.mainContent div.rightContent div.productList div p{
    font:normal 11px Verdana;
    color:#666666;
}
.mainContent div.rightContent div.productList div div.desc{
    width:303px;
    float:left;
    padding:0 15px;
    position: relative;
}

.mainContent div.rightContent div.productList div p.name{
    margin:15px 0 10px 0;
}

.mainContent div.rightContent div.productList div p.name a{
    font:bold 13px Verdana;
    color:#046c2a;
    line-height: 15px;
}

.mainContent div.rightContent div.productList div p.name a:hover{
    text-decoration: underline;
}

.mainContent div.rightContent div.productList div p span.nazwaAtrybutu{
    color:#333333;
}

.mainContent  div.order_opt{
    width:175px;
    float: left;
    padding-left:15px;
    border-left:1px dashed #afafaf;
    padding-bottom: 15px;
}

.mainContent div.rightContent div.productList div p.compare{
    text-align: left;
}

.mainContent div.rightContent div.productList div p.cena{
     font: bold 18px Verdana;
     color:#0573d9;
     margin: 18px 0 10px 0;
}

.mainContent div div div p.cart{
    height:29px;
    position: relative;
    margin-bottom: 20px;
}
.mainContent div div div p input.text{
    width:30px;
    border:1px solid #b6b5b5;
    height:16px;
    position: absolute;
    top:5px;
    font:normal 11px Verdana;
    color:#666666;
    text-align: center;
}
.mainContent div div div p.cart span.sztuk{
    position: absolute;
    top:6px;
    left: 38px;
}
.mainContent div div div p.cart input.do_koszyka{
    position: absolute;
    left:66px;
    width: 118px;
    height:29px;
}

.mainContent div div div p.schowek{
    text-align: center;
}

.mainContent div.rightContent div.productList div div.long_desc{
    width:650px;
    height: auto;
    float:left;
    padding-top: 20px;
}

.mainContent div.rightContent div.productList div table{
    font:normal 11px Verdana;
    color:#666666;
    text-align: right;
}

.mainContent div.rightContent div.productList div table td.dark{
    text-align: left;
    font-weight: bold;
    padding-left:4px;
}
/*Lista koszykowa + szczegóły zamowienia + zamowienie*/

div.mainContent div.order{
    padding-top: 20px;
    margin: 0 10px;
}
div.mainContent div.order h1{
    font:bold 14px Verdana;
    color: #409319;
    margin-bottom: 10px;
}
div.mainContent div.order h1.platnosci{
    margin-top: 15px;
}
div.mainContent div.order .box{
    width:235px;
    padding:10px;
    border:1px solid #d1d1d1;
    float:left;
    margin-right: 16px;
    position: relative;
    background-color: #f4f4f4;
}

div.mainContent div.order div.adres{
    width:440px;
}
div.mainContent div.order .box p{
    line-height: 18px;
}
div.mainContent div.order .box h2{
    font:normal 12px Verdana;
    color: #666666;
    margin-bottom:4px;
}
div.mainContent div.order .box table{
    border-top:1px solid #cccccc;
    padding-top:3px;
}
div.mainContent div.order .box table.adres{
     width: 340px;
}

div.mainContent div.order .box table td{
    line-height: 19px;
    height:19px;
    font:normal 11px Verdana;
    color:#666666;
}

div.mainContent div.order table td select{
    width:330px;
    border:1px solid #9f9f9f;
    font:normal 11px Verdana;
    color:#666666;
}

div.mainContent div.order .box table td.dark{
    font-weight: bold;
    width:60px;
    text-align: right;
    padding-right: 3px;
    vertical-align: top;
}
div.mainContent div.order .box table td.adres{
    width:100px;
}
div.mainContent div.order .box table td.wybierz{
     border-bottom:1px solid #cccccc;
     padding-bottom: 4px;
}
div.mainContent div.order p{
    font:normal 11px Verdana;
    color:#666666;
}

div.mainContent div.order .box a img{
    margin-top:15px;
}

div.mainContent div.opcjeZamowienia{
    float:left;
    width:272px;
    margin:40px 0;
}

div.mainContent div.opcjeZamowienia p{
    line-height: 19px;
}

div.mainContent div.opcjePodsumowanie{
    width:300px;
}

div.mainContent div.order div.final{
    text-align: right;
    padding-right:50px;
}


div.mainContent div.order div.final a img{
    margin-right: 45px;
    padding-bottom: 5px;
}


div.mainContent  div.orderDetails{
    padding-top: 20px;
    margin: 0 10px;
}


div.mainContent  div.orderDetails h1{
    font:bold 14px Verdana;
    color: #409319;
    margin-bottom: 20px;
}

div.mainContent  div.orderDetails h1.pozycje{
    margin-bottom: 0;
    margin-top:15px;
}

div.mainContent  div.orderDetails p{
    font:normal 11px Verdana;
    color:#666666;
    margin-bottom:10px;
}

div.mainContent  div.orderDetails p a.dokument{
    font-weight: bold;
    color:#666666;
}

div.mainContent  div.orderDetails p a.dokument:hover{
    text-decoration: underline;
}


div.mainContent div.yourProducts{
    padding: 40px 0px 120px 0;
    margin: 0 10px;
    position: relative;
}


div.mainContent div.yourProducts div.orderButton{
    width: 159px;
    height:29px;
    float:right;
    padding-right: 220px;
}

div.mainContent div.yourProducts div.orderButtonStep2Bottom{
    padding-right: 10px;
    width:310px;
}

div.mainContent div.yourProducts div.orderButtonStep2Bottom form{
    float:right;
}

div.mainContent div.yourProducts div.orderButtonStep2Bottom a img.wrocKoszyk{
    float:left;
    margin-top: 3px;
}

div.mainContent div.yourProducts div.listOptions{
    width:250px;
    height:22px;
    float:left;
    margin-top:3px;
}

div.mainContent div.yourProducts div.summary{
    margin-top:10px;
    position: relative;
    margin-bottom: 25px;
}

div.mainContent div.yourProducts div.summary table{
    text-align: right;
    font:bold 14px Verdana;
    color: #999999;
}
div.mainContent div.yourProducts div.summary td{
    padding: 4px 0;
}


div.mainContent div.yourProducts div.summary td.wyrownanie{
    padding-left:400px;
    text-align: right;
    padding-right: 10px;
}

div.mainContent div.yourProducts div.summary td.kwota{
    width:90px;
    padding-right: 220px;
    text-align: right;
    font:bold 12px Verdana;
    color:#333333;
}
div.mainContent div.yourProducts table.step2 th{
    border-bottom:1px solid #cccccc;
    padding-bottom:5px;
}

div.mainContent div.yourProducts table.step2 td{
    border-bottom:1px solid #cccccc;
    padding:2px 0;
}

div.mainContent div.yourProducts div.step2 td{
    border-bottom:1px solid #cccccc;
   
}

div.mainContent div.yourProducts div.step2 td.kwota{
    padding-right: 10px;
}

div.mainContent div.yourProducts div.summary td.wSumie{
    font:bold 18px Verdana;
    color:#0573d9;
    width: 130px;
}

div.mainContent div.yourProducts div.cartOptions{
    width:400px;
    position: absolute;
    left:0;
    top:47px;
}
div.mainContent div.yourProducts div.dolne{
    top:5px;
}


div.mainContent div.yourProducts div.dodajWybrane{
    top:20px;
}

div.mainContent div.yourProducts div.cartOptions a{
    font:normal 11px Verdana;
    color:#046c2a;
    float:left;
    margin-right:17px;
    cursor: pointer;
}

div.mainContent div.yourProducts div.cartOptions a:hover{
    text-decoration: underline;
}

div.mainContent div.yourProducts div.cartOptions form{
    float:left;
    height:14px;
    position: relative;
}

div.mainContent div.yourProducts div.cartOptions form input{
    border:0;
    background-color: #ffffff;
    font:normal 11px Verdana;
    color:#046c2a;
    float:left;
    position: absolute;
    top:-1px;
    cursor: pointer;
}
div.mainContent div.yourProducts div.cartOptions form input.naGorze{
    background-color: #f7f8f7;
}
div.mainContent div.yourProducts div.cartOptions form input:hover{
    text-decoration: underline;
}

div.mainContent div.yourProducts table{
    width: 919px;
    text-align: center;
    font:normal 12px Verdana;
    color:#666666;
}

div.mainContent div.yourProducts table th{
    font:bold 12px Verdana;
    color: #999999;
    padding-bottom:8px;
}

div.mainContent div.yourProducts table td.photo img{
    border: 1px solid #cfcfcf;
    margin:3px 0;
}

div.mainContent div.yourProducts table td a{
    font:normal 14px Verdana;
    color:#046c2a;
    line-height: 15px;
}

div.mainContent div.yourProducts table td a:hover{
    text-decoration: underline;
}

div.mainContent div.yourProducts table .left{
    text-align: left;
}
div.mainContent div.yourProducts table .right{
    text-align: right;
}

div.mainContent div.yourProducts table td.checki{
    width:20px;
}




div.mainContent div.yourProducts table td.photo{
    width:75px;
    padding-right:5px;
}

div.mainContent div.yourProducts table td.nazwa{
    width:250px;
    padding-right: 10px;
}

div.mainContent div.yourProducts table.step2 td.nazwa{
    width:420px;
}

div.mainContent div.yourProducts table td.suma{
    font:bold 12px Verdana;
    color:#333333;
    text-align: right;
}

div.mainContent div.yourProducts table td.quan{
    width:120px;
    padding:0 10px 0 0;
}

div.mainContent div.yourProducts table.step2 td.quan{
    width:40px;
}

div.mainContent div.yourProducts table td.price{
    width:90px;
    padding-right: 10px;
}
div.mainContent div.yourProducts table.step2 td.price{
    width:75px;
}

div.mainContent div.yourProducts table td.dostepnosc{
    width:100px;
}

div.mainContent div.yourProducts table td.quan form{
    height:22px;
}


div.mainContent div.yourProducts table td.quan form span{
    float:left;
    margin-top:4px;
    padding: 0 6px 0 2px;
}
div.mainContent div.yourProducts table td.quan form input{
    float:left;
}
div.mainContent div.yourProducts table td input.quan{
    width:30px;
    height:16px;
    border:1px solid #cfcfcf;
    text-align: center;
    font:normal 12px Verdana;
    color:#666666;
    margin-top:2px;
}


/*Listy Twoje konto*/

div.mainContent div.listYourAccount{
    padding: 20px 0px 60px 0;
    margin: 0 10px;
}

div.mainContent div.listYourAccount h1{
    font:bold 14px Verdana;
    color:#409319;
    padding-bottom: 6px;
    border-bottom:1px dashed #bdbdbc;
    margin-bottom:8px;
}

div.mainContent div p.powrot{
    font:normal 11px Verdana;
}

div.mainContent div p.powrot a{
    color:#046c2a;
}
div.mainContent div p.powrot a img{
    margin-right:4px;
}
div.mainContent div p.powrot a span:hover{
    text-decoration: underline;
}

div.mainContent div.listYourAccount table{
    width: 919px;
    font:normal 12px Verdana;
    color:#4b4b4b;
    text-align: center;
    margin:15px 0 15px 0;
}

div.mainContent div.listYourAccount table th{
    font:bold 12px Verdana;
    color:#333333;
    border-bottom: 1px solid #cccccc;
    padding:10px 0;
}

div.mainContent div.listYourAccount table td{
    border-bottom: 1px solid #cccccc;
    padding:10px 0;
}

div.mainContent div.listYourAccount table td a{
    color:#046c2a;
}

div.mainContent div.listYourAccount table td a:hover{
    text-decoration: underline;
}
div.mainContent div.listYourAccount table td.button{
    padding:0px 0;
    text-align: right;
}

div.mainContent div.listYourAccount table td.podsumowanie strong{
    color:#333333;
    font-weight: bold;
}
div.mainContent div.listYourAccount table .left{
    text-align: left;
}
div.mainContent div.listYourAccount table .right{
    text-align: right;
}
div.mainContent div.listYourAccount table td.legenda{
    font:normal 11px Verdana;
}
/***/

/*Szczegoly dokumentu**/
div.mainContent div.docDetails{
    padding-top: 10px;
    padding-bottom: 12px;
    border-bottom:1px dashed #8e8d8d;
    margin-bottom:8px;
}

div.mainContent div.docDetails p{
    font:normal 12px Verdana;
    color:#7d7d7d;
    line-height: 19px;
}
div.mainContent div.docDetails p span{
    color:#4b4b4b;
}
div.mainContent div.listYourAccount table.docDetails{
    margin-top: 0;
    margin-bottom: 45px;
}
div.mainContent div.listYourAccount table td.bold{
    font:bold 12px Verdana;
    color:#333333;
}

div.mainContent div.listYourAccount table.docDetails td.name{
    width:400px;
}

div.mainContent div.listYourAccount h1.docDetails{
    border-bottom:0;
}
div.mainContent div.listYourAccount div.halfTable{
    width:450px;
    float:left;
    height:auto;
    margin-bottom: 25px;
}

 div.mainContent div.listYourAccount div.halfTable table{
    width:425px;
    margin-top:0;

}

/*Twoje konto*/


div.mainContent div.yourAccount{
    font:normal 12px Verdana;
    color:#666666;
    padding: 20px 0px;
    margin: 0 20px;
    border-bottom: 1px dashed #8e8d8d;

}

div.mainContent div.last_account{
    border:0;
    padding-bottom: 50px
}


div.mainContent div.yourAccount h1{
    font:bold 14px Verdana;
    color:#046c2a;
    margin-bottom:17px;
}

div.mainContent div.yourAccount .box{
    width:235px;
    padding:10px;
    border:1px solid #d0d0d0;
    float:left;
    margin-right: 16px;
    position: relative;
    background-color: #f4f4f4;
}

div.mainContent div.yourAccount .lista_zakupow{
    width:600px;
    margin-right: 0;
}

div.mainContent div.yourAccount .przycisk{
    margin-bottom: 35px;
}

div.mainContent div.yourAccount .box a.dodaj{
    position: absolute;
    bottom: -32px;
    right:0;
}

div.mainContent div.yourAccount .box p{
    line-height: 18px;
}
div.mainContent div.yourAccount .box h2{
    font:normal 12px Verdana;
    color: #666666;
    margin-bottom:4px;
}

div.mainContent div.yourAccount .box table{
    border-top:1px solid #cccccc;
    width: 235px;
    padding-top:3px;
}

div.mainContent div.yourAccount .box table.lista_zakupow{
    width: 600px;
}

div.mainContent div.yourAccount .box table.lista_zakupow td.przypomnienie{
    font:normal 11px Verdana;
    color:#666666;
}
div.mainContent div.yourAccount .box table.lista_zakupow td.przypomnienie span{
    color:#999999
}
div.mainContent div.yourAccount .box table.lista_zakupow td.green{
    width:120px;
    font:bold 11px Verdana;

}
div.mainContent div.yourAccount .box table.lista_zakupow td.green a{
     color:#409319;
}
div.mainContent div.yourAccount .box table.lista_zakupow td.link{
    width:30px;
    padding-left:6px;
}
div.mainContent div.yourAccount .box table.lista_zakupow td.link a{
    color:#046c2a;
    font:normal 11px Verdana;
}
div.mainContent div.yourAccount .box table.lista_zakupow td a:hover{
    text-decoration: underline;
}
div.mainContent div.yourAccount .box table td{
    line-height: 19px;
    height:19px;
}
div.mainContent div.yourAccount .box table td.dark{
    font-weight: bold;
    width:60px;
}

div.mainContent div.yourAccount .buttons{
    float:left;
    margin-right: 16px;
}

div.mainContent div.yourAccount .documents{
    height:120px;
}
div.mainContent div.yourAccount .orders{
    height:71px;
}
div.mainContent div.yourAccount .data{
    height:97px;
}

div.mainContent div.yourAccount .button{
    background-image: url('../../img/site/button.jpg');
    background-position: 0 0;
    background-repeat: no-repeat;
    width:294px;
    height:44px;
    margin-bottom: 5px;
}

div.mainContent div.yourAccount .button p{
    width:294px;
    height:44px;
    position: relative;
}

div.mainContent div.yourAccount .button p a{
   position: absolute;
   top:15px;
   right:18px;
   color:#666666;
}

div.mainContent div.yourAccount .button p a:hover{
    color:#529f29;
}
div.mainContent div.yourAccount .button p a img{
    margin-left: 8px;
}

/* Karta produktu*/
div.mainContent div.kartaProduktu{
    width:911px;
    height:auto;
    padding: 14px;
    position: relative;
	clear:both;
}

div.mainContent div.kartaProduktu p{
    font:normal 11px Verdana;
    color:#666666;
}


div.mainContent div.kartaProduktu div.mainPhoto{
    width:450px;
    height:452px;
    line-height: 450px;
    text-align: center;
    border:1px solid #cdcdcd;
    float:left;
}

div.mainContent div.kartaProduktu div.mainPhoto table{
   width:450px;
}
div.mainContent div.kartaProduktu div.mainPhoto table td{
	text-align:center;
	width:450px;
	vertical-align: middle;
}
div.mainContent div.kartaProduktu div.mainPhoto img{
   
    
}

div.mainContent div.kartaProduktu div.gallery_min{	
	position:absolute;
	right:13px;
	top:380px;
    width: 440px;
	height:90px;
	clear:both;
}

div.mainContent div.kartaProduktu div.gallery_min p{
    margin-bottom:10px;
}
div.mainContent div.kartaProduktu div.gallery_min a{
    /*float:left;*/
    height:62px;
    width:62px;
    margin-right: 7px;
}
div.mainContent div.kartaProduktu div.gallery_min a img{
  border:1px solid #cdcdcd;
  width:61px;
  height:61px;
}
div.mainContent div.kartaProduktu div.gallery_min a img.last{
    margin-right: 0;
}
div.mainContent div.kartaProduktu div.gallery_min a img.active{
     border-color:#339900;
}
div.mainContent div.kartaProduktu div.gallery_min a img:hover{
    border-color:#339900;
}

div.mainContent div.kartaProduktu div.details{
    width:440px;
    padding-left: 19px;
    height:352px;
    float:left;
	position:relative;
	
}

div.mainContent div.kartaProduktu div.order_opt{
    border-left:0;
    padding-left: 0;
    width:452px;
    margin-top:40px;
}

div.mainContent div.kartaProduktu div.order_opt p.cart input.odbiorOsobisty{
    left:194px;
    width:164px;
    height:29px;
    position: absolute;
}

div.mainContent div.kartaProduktu div.order_opt p.dodaj{
    position: absolute;
    bottom: 3px;
}
div.mainContent div.kartaProduktu div.order_opt p.sprawdz{
    text-align: right;
}


div.mainContent div.kartaProduktu div.details div.leftWrapper{
    width:288px;
    float:left;
}

div.mainContent div.kartaProduktu div.details div.leftWrapper p a{
    color: #666666;
}

div.mainContent div.kartaProduktu div.details div.leftWrapper p a:hover{
    text-decoration: underline;
}

div.mainContent div.kartaProduktu div.details div.rightWrapper{
    width:152px;
    float:right;
    position: relative;
}

div.mainContent div.kartaProduktu div.details div.rightWrapper p.cena{
     font: bold 18px Verdana;
     color:#0573d9;
     margin: 0px 0 10px 0;
     text-align: right;
}
div.mainContent div.kartaProduktu div.details div.rightWrapper p.sprawdz input{
    cursor: pointer;
}

div.mainContent div.kartaProduktu div.details div.rightWrapper div.dostepnosc{
    font:normal 11px Verdana;
    color:#666666;
    width:200px;
    position: relative;
    left:-48px;
    margin-top:5px;
}

div.mainContent div.kartaProduktu div.details  p.kod{
    margin-bottom: 6px;
}


div.mainContent div.kartaProduktu div.details h1{
    font:bold 14px Verdana;
    color:#046c2a;
    margin-bottom: 20px;
    line-height: 15px;
    width:288px;
    margin-top:14px;
    
}



div.mainContent div.kartaProduktu div.details  p.powrot a{
    font:normal 11px Verdana;
    color: #5ead2c;
    position: absolute;
    top:0px;
    right: 0px;
}

div.mainContent div.kartaProduktu div.details  p.powrot a:hover{
    text-decoration: underline;
}
/*
div.mainContent div.kartaProduktu div.atr{
    margin-top: 10px;
    margin-bottom: 0px;
}
div.mainContent div.kartaProduktu div.atr img{
    float:none;
    border:0;
    margin-right: 5px;
}

div.mainContent div.kartaProduktu div.atr img.last{
    margin-right: 0;
}*/

div.mainContent div.kartaProduktu div.descriptionProduct{
    height:auto;
    width:911px;
    position: relative;
 
    font:normal 11px Verdana;
    color:#666666;
    line-height: 20px;
}

div.mainContent div.kartaProduktu div.descriptionProduct p{
    font-size:12px;
    line-height: 20px;
}

div.mainContent div.kartaProduktu div.descriptionProduct h1{
    font:normal 18px Verdana;
    color:#046c2a;
    margin-bottom: 10px;
}

div.mainContent div.kartaProduktu div.descriptionProduct h1.dane{
    margin-top:15px;
    margin-bottom: 3px;
}

div.mainContent div.kartaProduktu div.descriptionProduct table{
    width:911px;
    font:normal  12px Verdana;
    color:#666666;
}

div.mainContent div.kartaProduktu div.descriptionProduct table tr{

}

div.mainContent div.kartaProduktu div.descriptionProduct table tr.odd{
    background-color: #e3e3e3;
}

div.mainContent div.kartaProduktu div.descriptionProduct table tr td{
    padding:4px 7px;

}

div.mainContent div.kartaProduktu div.descriptionProduct table tr td.dark{
    width:250px;
    font-weight: bold;
}

div.mainContent div.kartaProduktu div.additionalProducts{
    width:911px;
    height:auto;
    margin:20px 0px 40px 0px;
    position: relative;
   
}
div.mainContent div.kartaProduktu div.additionalProducts h1{
    font:normal 18px Verdana;
    color:#046c2a;
    margin-bottom: 16px;
}

div.mainContent div.kartaProduktu div.additionalProducts .product{
    float:left;
    width:166px;
    padding-right: 13px;
}

div.mainContent div.kartaProduktu div.additionalProducts .product .thumb{
    width:120px;
    height:120px;
    background-color: #ffffff;
    margin-left:23px;
    margin-bottom: 8px;
 
    border: 1px solid #cbcbcb;
}

div.mainContent div.kartaProduktu div.additionalProducts .product .thumb table{
    width:100%;
    height:100%;
}

div.mainContent div.kartaProduktu div.additionalProducts .product .thumb table td{
    vertical-align: middle;
    text-align: center;
}

div.mainContent div.kartaProduktu div.additionalProducts .product .thumb a{
    height:102px;
}
div.mainContent div.kartaProduktu div.additionalProducts .product .thumb a img{

}

div.mainContent div.kartaProduktu div.additionalProducts .product p{
    color:#666666;
    font:normal 11px Verdana;
    text-align: center;
}

div.mainContent div.kartaProduktu div.additionalProducts .product p.name{
    height:56px;
    line-height: 14px;
    overflow: hidden;
    padding-bottom: 3px;
}


div.mainContent div.kartaProduktu div.additionalProducts .product p a{
    font:normal 13px Verdana;
    color:#046c2a;
    line-height: 14px;
}
div.mainContent div.kartaProduktu div.additionalProducts .product p a:hover{
    text-decoration: underline;
}

div.mainContent div.kartaProduktu div.additionalProducts .product p.cena{
    font:bold 14px Verdana;
    color:#0573d9;
    margin:8px 0;
}

div.mainContent div.kartaProduktu div.additionalProducts .summary{
    float:right;
    margin-top: 15px;
}

div.mainContent div.kartaProduktu div.additionalProducts .summary p.razem{
    margin-bottom:16px;
    font:bold 16px Verdana;
    color:#046c2a;
}


div.mainContent div.polecamy div.header{
    background-image: url('../../img/site/blue_tlo.jpg');
}

div.mainContent div.polecamy div.header h1{
    color:#fff;
}

div.mainContent div.polecamy div.row{
    width:939px;
    float:left;
    height:auto;
    margin-bottom: 7px;
    background: transparent scroll url('../../img/site/linia_2.jpg') 0 0 repeat-y;
    overflow: hidden;

}

div.mainContent div.polecamy div.row div.left{
   margin-right: 9px;
}

div.mainContent div.polecamy div.product{
    width:435px;
    border-top:1px solid #d0d0d0;
    padding:15px 15px 0 15px;
    float:left;
}

div.mainContent div.polecamy div.product div.thumb{
    width:125px;
    float:left;
    text-align: center;
}

div.mainContent div.polecamy div.product div.desc{
    width:285px;
    float:right;
    position: relative;
}

div.mainContent div.polecamy  div.order_opt{
    float:left;
    position: relative;
    width:285px;
    padding:0 15px 15px 165px;
    border-bottom: 1px solid #d0d0d0;
    border-left:0;
}

div.mainContent div.polecamy p{
    font:normal 11px Verdana;
    color:#666666;
}

div.mainContent div.polecamy p span.nazwaAtrybutu{
    color:#333333;
}

div.mainContent div.polecamy p.cena{
     font: bold 18px Verdana;
     color:#0573d9;
     margin: 13px 0 13px 0;
}
div.mainContent div.polecamy p.name{
    margin-bottom: 10px;
}

div.mainContent div.polecamy p.name a{
    font:bold 13px Verdana;
    color:#046c2a;
    line-height: 15px;
}

div.mainContent div.polecamy p.name a:hover{
    text-decoration: underline;
}

div.mainContent div.polecamy p.cart{
    height:29px;
    position: relative;
}
div.mainContent div.polecamy p input{
    width:auto;
    height:auto;
    border:0;
}
div.mainContent div.polecamy  p input.text{
    width:30px;
    border:1px solid #b6b5b5;
    height:16px;
    position: absolute;
    top:5px;
    font:normal 11px Verdana;
    color:#666666;
    text-align: center;
}
div.mainContent div.polecamy  p input.do_koszyka{
    position: absolute;
    left:66px;
    width: 119px;
    height:29px;
}
div.mainContent div.polecamy  p span.sztuk{
    position: absolute;
    top:6px;
    left: 38px;
}
div.mainContent div.formularz {
    padding:30px 0px 30px 12px;
    position: relative;
    background: url('../../img/site/background_logowanie.jpg') 453px 0 no-repeat;
}

div.mainContent div.noBackground{
    background: none;
}
div.mainContent div.dodatkowaRejestracja{
    position: absolute;
    right:80px;
    top:11px;
}
div.mainContent div.dodatkowaRejestracja a img{
    margin-top:35px;
}

div.mainContent div.formularz h1.title{
    font:normal 18px Verdana;
    color:#333333;
    margin-bottom: 18px;
}

div.mainContent div.formularz h2.header{
    font:bold 14px Verdana;
    color:#56ab2c;
    margin:20px 0;
}

div.mainContent div.formularz p.label{
    font:normal 12px Verdana;
    color:#333333;
    margin-bottom:3px;
    margin-top:3px;
}

div.mainContent div.formularz p.subtitle{
    font:normal 11px Verdana;
    color:#666666;
}
div.mainContent div.formularz p.error{
    font:normal 12px Verdana;
    color:#ff0000;
    margin-top:2px;
}

div.mainContent div.formularz p input{
    width:335px;
    height:19px;
    border:1px solid #999999;
    font:normal 12px Verdana;
    color:#333333;
    background-color: #f1f1f0;
}
div.mainContent div.formularz p.label input.check{
    width:13px;
    height:13px;
    border:0;
    margin-top:5px;
}
div.mainContent div.formularz p input.error{
    border-color:#ff0000;
}

div.mainContent div.formularz p input.ulica{
    width:210px;
    margin-right:11px;
}

div.mainContent div.formularz p input.nr_domu{
    width:112px;
}
div.mainContent div.formularz p input.kod{
    width:140px;
    margin-right:11px;
}
div.mainContent div.formularz p input.miejscowosc{
    width:182px;
}
div.mainContent div.formularz p.label span.miejscowosc{
    margin-left:43px;
}
div.mainContent div.formularz p.label span.nr{
    margin-left:188px;
}

div.mainContent div.formularz p span.gwiazdka{
    font:normal 11px Verdana;
    color:#046c2a;
}

div.mainContent div.formularz p span.podpowiedz{
    font:normal 11px Verdana;
    color:#666666;
    margin-left:3px;
}

div.mainContent div.logowanie p a img.logowanie_przypomnij{
    margin-left:100px;
}

div.mainContent div.logowanie p input.submit_zaloguj{
    width:111px;
    height:29px;
    margin-top:30px;
    border: 0;
}

div.mainContent div.rejestracja p input.submit_rejestruj{
    width:108px;
    height:29px;
    margin-left:222px;
    margin-top:20px;
    border:0;
}

div.mainContent div.formularz p input.submit_dodaj{
    width:81px;
    height:29px;
    margin-left:250px;
    margin-top:20px;
    border:0;
}
div.konfiguracja{
    padding:10px 10px 30px 10px;
}

div.konfiguracja p{
    font:normal 11px Verdana;
    color:#666666;
    line-height: 19px;
}
div.konfiguracja p.wstep{
    padding-right: 40px;
}


div.konfiguracja div.label{
    width:200px;
    float:left;
    padding-right: 8px;
    margin-top: 50px;
}

div.konfiguracja div.label p{
    text-align: right;
    font:normal 12px Verdana;
    color:#333333;
    margin-bottom:20px;
    line-height: 19px;
    height:19px;
    overflow: hidden;
}

div.konfiguracja div.selecty{
    width:470px;
    float:left;
    margin-top: 50px;
}

div.konfiguracja div.selecty p{
    line-height: 19px;
    height:19px;
    overflow: hidden;
    margin-bottom:20px;
}

div.konfiguracja div.selecty p select{
    font:normal 11px Verdana;
    color:#666666;
    background-color: #f1f1f0;
    border:1px solid #999999;
    width:470px;
    height:18px;
}

div.konfiguracja p.cena{
    font:bold 14px Verdana;
    color:#999999;
    text-align: right;
    margin-bottom: 23px;
}

div.konfiguracja p.cena span{
    font:bold 18px Verdana;
    color:#0573d9;
    margin-left:8px;
}

div.konfiguracja p.input{
    text-align: right;
    margin-bottom: 15px;
}
div.producenci{
    margin:10px 10px;
}
div.producenci div.alfabet{
    padding-bottom: 40px;
}

div.producenci div.alfabet span{
    float:left;
    font:bold 12px Verdana;
    color:#999999;
    padding-top: 4px;
}

div.producenci div.alfabet a{
    float:left;
    width:26px;
    height:26px;
    background: url('../../img/site/producenci_button.jpg') 0 0 no-repeat;
    font:bold 14px Verdana;
    color:#ffffff;
    text-align: center;
    padding-top: 3px;
    margin-left: 5px;
}
div.producenci div.alfabet a.cyfry{
    width:40px;
    background: url('../../img/site/producenci_button_09.jpg') 0 0 no-repeat;
}

div.producenci div.literka{
    border-top:1px dotted #7e7e7e;
    padding-top: 7px;
    padding-bottom: 2px;
   
}

div.producenci div.literka h1{
    font:bold 14px Verdana;
    color:#56ab2c;
}
div.producenci div.literka p{
    text-align: right;
}
div.producenci div.literka p a{
    font:normal 11px Verdana;
    color:#409319;
}

div.producenci div.literka ul{
    list-style: none;
    width:240px;
    float:left;
    display: inline;
    padding-right:10px;
    
}
div.producenci div.literka ul.left{
    margin-left: 130px;
}

div.producenci div.literka ul li{
    font:normal 12px Verdana;
    line-height: 21px;
    
}
div.producenci div.literka ul ul{
    list-style:disc;
    padding-left: 18px;
    color:#409319;
    width: 232px;
}

div.producenci div.literka ul ul li{
    font:normal 10px Verdana;
    line-height: 13px;
}

div.producenci div.literka ul ul li a{
    color:#409319;
}
div.producenci div.literka ul ul li a{
    text-decoration: underline;
}

div.producenci div.literka ul li a{
    color:#333333;
}

div.producenci div.literka p a:hover{
    text-decoration: underline;
}

div.sitemap{
	margin:30px 30px;
}

div.sitemap ul{
	list-style:disc;
    padding-left: 18px;
    color:#409319;
	width:240px;
    float:left;
    display: inline;
    padding-right:10px;
}

div.sitemap ul li{
    font:normal 12px Verdana;
    line-height: 19px;
}

div.sitemap ul li a{
    color:#666666;
}

div.sitemap ul li a:hover{
    text-decoration: underline;
}


div.footer{
    width:977px;
    height:72px;
    margin:0 auto;
    padding-top:15px;
    background: url('../../img/site/gradient_foot.jpg') no-repeat;
    position: relative;
}

div.footer p{
    font:normal 11px Verdana;
    line-height:18px;
    color:#409319;
    text-align: center;
}
div.footer p a{
    color:#409319;
}

div.footer p a:hover{
    text-decoration:underline;
}
div.footer p.podpis{
    font-weight:normal;
    line-height:18px;
    color:#7e7e7e;
}
/* informacje */
.mainContent div.informacje{
    padding: 18px 20px 40px 20px;
    font:normal 11px Verdana;
    background-color: #f3f3f3;
}

.mainContent div.informacje div.column{
    width:224px;
    float:left;
    background-color: #f3f3f3;
    height:auto;
}
.mainContent div.informacje ul{
    list-style-image: url('../../img/site/point_informacje.jpg');
    padding-left: 23px;
    width:194px;
    height:auto;

}
.mainContent div.informacje ul li{
    width:199px;
    overflow: visible;
    margin-bottom: 12px;
}

.mainContent div.informacje div.last_col{
    border:0;
    margin-right:0;
}
.mainContent div.informacje ul li a{
    color:#666666;
}
/**/

div.mainContent div.helpMenu{
 
}
div.mainContent div.helpMenu h1.title{
    font:normal 17px Verdana;
    color:#046C2A;
    margin:12px 0;
    padding-left:20px;
}
div.mainContent div.helpMenu ul{
    color:#046C2A;
    padding-left: 35px;
}
div.mainContent div.helpMenu ul li{
    line-height: 15px;
    margin-bottom: 4px;
}

div.mainContent div.helpMenu ul li a{
    font:normal 11px Verdana;
    color: #666666;
}

div.mainContent div.helpMenu ul li a:hover{
    text-decoration: underline;
}

div.mainContent div.helpContent{
    font:normal 11px Verdana;
    color:#333333;
    line-height: 19px;
    min-height: 400px;
    overflow: hidden;
    padding: 15px 10px;
    width:680px;
}
div.mainContent div.tresc{
    padding:15px 10px;
    font:normal 11px Verdana;
    color:#333333;
    line-height: 17px;
    overflow: hidden;
}
div.mainContent div.tresc table img{
	float:left;
}

p#loading{
    width:97%;
    font:bold 11px Verdana;
    color:#666666;
    text-align: center;
    margin-top:20px;
    margin-bottom:20px;
    height:30px;
    padding-top: 10px;
    border:2px solid #52de08;
    background-color: #b2fb89;
}


p#loading img{
    margin-right: 5px;
}
p.loading_margin{
    margin-left:15px;
}